@charset "utf-8";
#fb-root { height:4px; padding:0; margin:0;}
#BreakfastContainer {
	height: 800px;
	width: 790px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	z-index: 2;
	text-align: center;
	/*border: 1px solid #333333;*/
}

#HowitWorks {
	width:320px;
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 9pt;
	text-decoration: none;}
.show {display:block;}
.hide {display:none;}


#ecardForm th
{
	text-align: left;
	font-size: 10px;
}

#ecardParamaters
{
	text-align: right;
	vertical-align: top;
}

#ecardError
{
	color: red;
	vertical-align: top;
}

#HomeContainer {
	height: 729px;
	width: 792px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	z-index: 2;
}
#Ingredients {
	height: 194px;
	width: 315px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-image: url(../images/ingredientbkg.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#Instructions {
	height: 465px;
	width: 325px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-image: url(../images/instructionsbkg.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}



#PageHeader {
	height: 280px;
	width: 790px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-left-color: #666666;
	margin-bottom: 0px;
	z-index: 2;
}
#PageContent {
	height: 350px;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;*/
	border-left:1px #333 solid;
	border-right:1px #333 solid;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	z-index: 1;
}
#Page_Content {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	z-index: 1;
	border-left:1px #333 solid;
	border-right:1px #333 solid;
}
#PageRule {
	height: 4px;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	margin-bottom: 0px;
	background-color: #EB1C24;
	display:none;
}
#PageBottom {
	height: 93px;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	margin-bottom: 0px;
	display:none;
}


#PageFooter {
	height: 22px;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	margin-bottom: 0px;
	background-image: url(../images/footerbkg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	text-align: center;
	padding-top: 8px;
}
#Tips {
	height: 390px;
	width: 315px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-image: url(../images/tipsbkg.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#rules {
	position:absolute;
	width:530px;
	top:565px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	left:50%;
	margin-left:-150px;
}
#rules a {color:#C00;}


#CityChallenge {background:url(../images/city-challenge-bg.gif) #f83428 no-repeat top center; color:#111; height:109px; margin:-10px 0 0 -5px; padding-top:255px; width:788px; border-left:1px solid #333; border-right:1px solid #333; font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
#CityChallenge #Disclaimer {width:670px; margin:0 auto;}
#CityChallenge #Disclaimer a {color:#111; text-decoration:underline;}
body {
	margin: 0px;
	padding: 0px;
}
p {
	margin-top: 7px;
	margin-bottom: 9px;
}

h2 {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 10pt;
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
	margin: 25px 0 15px 0;
}

form {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

legend {
	color: #000000;
}

sup {
	height: 0;
	line-height: 1;
	vertical-align: top;
	_vertical-align: bottom;
	/*position: relative;*/
	bottom: 1ex;
}

/*
sup {
	line-height: -15px;
}
*/
.fb-like { position: absolute; top: 10px; left:50%; margin:0 0 6px 170px; padding:0;}
.regular {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 9pt;
	text-decoration: none;
}
.regular a:link {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 9pt;
	text-decoration: underline;
	color: #EA1D25;
}
.regular a:visited {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 9pt;
	text-decoration: underline;
	color: #EA1D25;
}
.regular a:hover {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 9pt;
	text-decoration: underline;
	color: #000000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #EB1C24;
	text-decoration: underline;
}

.buttonText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.buttonText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.buttonText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.buttonText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #EB1C24;
	text-decoration: underline;
}
.storeItem {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
	color: #EA1D25;
}
.newscaption {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #EB1C24;
	text-decoration: none;
}

.ingredients {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
